1. Miki Tebeka
  2. go-appengine-demo

Commits

Miki Tebeka  committed 8319b9a

push to appengine

  • Participants
  • Parent commits 3bdbeb2
  • Branches default

Comments (0)

Files changed (1)

File push.sh

View file
+#!/bin/bash
+# Push application to AppEngine and update deployment tag
+
+# Exit on error
+set -e
+
+/opt/google_appengine_go/appcfg.py update .
+hg tag -f appengine
+hg push